article {
  flex-direction: column;

  .sort-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;

    &:before,
    &:after {
      content: "";
      width: 100%;
      border: 1px solid #ccc;
    }
  }
}
